backward
direction
duration
during
forward
from
jump
onSeek
onSeek
onSeek
onStep
onStep
onStep
peek
peek
peek
point
progress
seek
seek
seek
step
step
step
to
tween
via
via

## progress()

float progress | ( |  | ) | const

Returns the current currentProgress of the interpolation.

0 means its at the values passed in the construction, 1 means the last step.

Returns
  the current currentProgress between 0 and 1 (inclusive)